SciQLOP - User story #1478

Epic story # 1164 (In Progress): Récupération des données (serveurs de données)

Récupération des données (serveurs de données) - API Definition

31/05/2017 03:00 PM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:
Target version:
Story points: 2 Module: SourceDeDonnees
Description
Définition de I'API de lecture des données depuis un plugin
e | ecture du squelette
¢ Acquisition de données
Subtasks:
Task # 1480: Acquisition de données (API générale) Closed
Related issues:
Copied from User story #1372: Récupération des données (serveurs de données) ... In Progress
Copied to User story #1813: Récupération des données (serveurs de données) - ... Closed

History

#1 - 31/05/2017 03:00 PM - Anonymous

- Copied from User story #1372: Récupération des données (serveurs de données) - API Definition added

#2 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#3 - 13/06/2017 02:12 PM - Anonymous
- Sprint changed from Sprint2 to Sprint3

- Position changed from 98 to 6

#4 - 27/06/2017 10:41 AM - Anonymous
- Sprint changed from Sprint3 to Sprint4-livraison-vO0.1

#5 - 17/07/2017 10:02 AM - Anonymous
- Sprint changed from Sprint4-livraison-v0.1 to Sprint5

- Position changed from 5 to 3

#6 - 31/07/2017 02:36 PM - Anonymous

- Copied to User story #1813: Récupération des données (serveurs de données) - API Definition added
